Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 09:22:38 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I submitted an order on July 28 and I call the on line support to see why it is delay.
I been answered with one Name Osamah which refuse to give me his full name. I ask for a supervisor and tell me he so busy to answer you. After I insisted to talk to him he answer and his name is Ali Mohammed and inform me there is a policy to not tell a full name. I want a confirmation from you about such policy. Moreover, I want to know why my order# 6333657716 been delay to pick up it from the store as I read a policy in the App form Maximum four days to be delivered.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2923336